/* Pages Dropmenu */

#dropmenu, #dropmenu ul {
	list-style-type: none;
	margin: 0px;
	display: block;
	width: 100%;
	height: auto;
	padding: 0px;
	clear: both;
}
#dropmenu li {
	list-style-type: none;
	text-align: center;
	width: auto;
	display: block;
	float: left;
	height: auto;
	/*margin: 5px 2px;*/
	padding: 0px;
	list-style-image: none;
    	/*border: 2px solid #ffffff;*/
	/*border-radius: 150px 150px 150px 150px;*/
	/*background-color: #CCFF00;*/
}

#dropmenu li li {
    margin: 0px;
	padding: 5px;
	float: left;
	list-style-type: none;
	text-align: left;
	background-image: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#dropmenu li li:hover {

}
#dropmenu li a {
    border-style: solid;
    border-width: 0 0px 0 0;
    color: #B61F23;
    display: block;
    font-family: Verdana,"Comic Sans MS","Times New Roman",Tahoma;
    font-size: 15px;
    height: auto;
    list-style-type: none;
    margin: 0;
    padding: 5px 8px;
    text-decoration: none;
    width: auto;
}
#dropmenu li a:hover {
    text-decoration: none;
    font-weight: normal;
}

#dropmenu .current_page_item li a, #dropmenu #page_item li a, #dropmenu .menu-item-home li a, #dropmenu .current-menu-item li a {
	background-image: none;
}
#dropmenu li li a {
    border: 4px solid #ffa500;
	border-radius: 150px 150px 150px 150px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#dropmenu li li a:hover {
	background-image: none;
}
#dropmenu span {}

#dropmenu ul {
	position:absolute;
	width: auto;
	left: -999em;
	z-index: 9999;
    padding: 10px 5px;
	border: 0px solid #0000ff;
	border-radius: 5px;
}


#dropmenu ul ul {
	margin-top: -2.25em;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 10em;
}

#dropmenu li:hover ul ul, #dropmenu li:hover ul ul ul, #dropmenu li:hover ul ul ul ul {
	left: -999em;
}
#dropmenu li:hover ul, #dropmenu li li:hover ul, #dropmenu li li li:hover ul, #dropmenu li li li li:hover ul {
	left: auto;
}
